#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 oeis
version:              0.3.10
visibility:           public
id:                   oeis-0.3.10-InRZQ819ohP4Lahzhi5VYN
key:                  oeis-0.3.10-InRZQ819ohP4Lahzhi5VYN
license:              BSD-3-Clause
maintainer:           Bartosz Nitka <niteria@gmail.com>
author:               Brent Yorgey
stability:            experimental
synopsis:
    Interface to the Online Encyclopedia of Integer Sequences (OEIS)

description:
    Interface to the <http://oeis.org/ Online Encyclopedia of Integer Sequences (OEIS)>.

category:             Math
abi:                  4dac0adcb6b3070eb2d24931ddb9a9c9
exposed:              True
exposed-modules:      Math.OEIS Math.OEIS.Internal
hidden-modules:       Math.OEIS.Types
import-dirs:          /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10
library-dirs:         /usr/lib/ghc-9.2.8/site-local/oeis-0.3.10
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-oeis
hs-libraries:         HSoeis-0.3.10-InRZQ819ohP4Lahzhi5VYN
depends:
    HTTP-4000.4.1-DcUjuHzj93Bl7xT5qR0hj base-4.16.4.0
    network-3.1.4.0-FV8xnMEmZuK2exBKJ6b61i
    network-uri-2.6.4.2-HdtZVRdZv9IE2UHpLGWumM

haddock-interfaces:   /usr/share/doc/haskell-oeis/html/oeis.haddock
haddock-html:         /usr/share/doc/haskell-oeis/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

